/*
 This file is hand generated (not via 'genstrings').  Each preference pane has a long name (displayed in the title bar when that pane is selected) and a short name (displayed in the toolbar).  In English, many of these localize to the name value, but we set the source value differently so that other languages can localize them differently.
 */

// Category titles

"Application Preferences" = "Programmeinstellungen";
"Data Preferences" = "Dateneinstellungen";

// Pane titles and labels

"AutoFile [SHORT]" = "AutoAblage";
"AutoFile [LONG]"  = "AutoAblage";

"Citation [SHORT]" = "Zitat";
"Citation [LONG]" = "Zitieren";

"Cite Key [SHORT]" = "Cite Key";
"Cite Key [LONG]" = "Cite Key Format";

"Crossref [SHORT]" = "Querverweis";
"Crossref [LONG]"  = "Querverweis";

"Fields [SHORT]" = "Felder";
"Fields [LONG]"  = "Standardfelder";

"Display [SHORT]" = "Anzeige";
"Display [LONG]" = "Anzeige";

"Templates [SHORT]" = "Vorlagen";
"Templates [LONG]" = "Dateivorlagen";

"Files [SHORT]" = "Dateien";
"Files [LONG]" = "Öffnen und Speichern";

"General [SHORT]" = "Allgemein";
"General [LONG]" = "Allgemeines Programmverhalten";

"Completion [SHORT]" = "Vervollständigung";
"Completion [LONG]" = "Plugin für Autovervollständigung";

"Script Hooks [SHORT]" = "Skript Hook";
"Script Hooks [LONG]" = "Skript Hook";

"Sharing [SHORT]" = "Freigabe";
"Sharing [LONG]" = "Dateifreigabe";

"Preview [SHORT]" = "TeX Vorschau";
"Preview [LONG]" = "TeX - Schriftsatzvorschau";

// Search terms

"Script hook" = "Skript Hook";
"AppleScript" = "AppleScript";

"TeX" = "TeX";
"Path" = "Pfad";
"BibTeX" = "BibTeX";
"PDFLaTeX" = "PDFLaTeX";
"Style" = "Stil";
"Template" = "Vorlage";
"Encoding" = "Kodierung";
"Preview" = "Vorschau";

"Papers folder" = "Ordner für Abhandlungen";
"Format" = "Format";
"Files" = "Dateien";
"PDF" = "PDF";
"Documents" = "Dokumente";

"Drag and drop" = "Drag und Drop";
"Copy and paste" = "Kopieren und einfügen";
"Cite command" = "Cite Befehl";
"Text formats" = "Textformate";
"Cite key" = "Cite Key";
"Brackets" = "Klammern";
"Tilde" = "Tilde";
"Custom citations" = "Eigene Zitate";

"Auto generate" = "Automatisch erstellen";
"Format" = "Format";

"Booktitle and title" = "Buchtitel und Titel";
"Crossref" = "Querverweis";
"Sorting" = "Sortierung";
"Inherit" = "Vererbung";
"Duplicate" = "Duplikat";
"Types" = "Typen";
"Saving" = "Speichern";
"Ordering" = "Sortierung";

"Custom fields" = "Eigene Felder";
"Global macros" = "Eigene Makros";
"BibTeX" = "BibTeX";
"Types" = "Typen";
"Local, file, URL, boolean, person" = "Lokal, Datei, URL, Ja/Nein, Person";
"Local PDF file viewer" = "Programm für Anzeige von PDF Dateien";

"Sorting stop words" = "Sorting stop words";
"Fonts" = "Schriften";
"Author and editor name display" = "Anzeige von Autor- und Editornamen";
"Preview" = "Vorschau";
"Template, files, TeX" = "Vorlage, Dateien, TeX";

"Save files" = "Dateien speichern";
"Encoding (Unicode)" = "Kodierung (Unicode)";
"TeX accented characters" = "TeX Akzentbuchstaben";
"Custom conversions" = "Eigene Umwandlungen";
"Normalized author" = "Normalisierter Autor";
"Annote, abstract, RSS" = "Notiz, Zusammenfassung, RSS";
"Backup file time" = "Zeit der Backupdatei";
"Warnings and errors" = "Warnungen und Fehler";

"Application launch" = "Programmstart";
"Check for updates" = "Nach Aktualisierung suchen";
"Save session" = "Sitzung speichern";
"Open file by default" = "Datei bei Programmstart öffnen";
"Edit, paste, drag and drop" = "Bearbeiten, Einfügen, Drag und Drop";
"Warnings" = "Warnungen";
"Groups" = "Sammlungen";
"Mail, E-mail, Email, Template" = "Mail, E-mail, Email, Vorlage";

"File sharing" = "Dateifreigabe";
"File browsing" = "Dateien durchstöbern";
"Connect to server" = "Mit Server verbinden";
"Bonjour (Rendezvous)" = "Bonjour (Rendezvous)";
"Password" = "Passwort";

"HTML files" = "HTML Dateien";
"Templates" = "Vorlagen";
"Text files" = "Text Datei";
"Export" = "Export";
"Service" = "Dienst";
"RTF files" = "RTF Datei";
"RTFD files" = "RTFD Datei";
"Microsoft Word files" = "Microsoft Word Dateien";
"RSS files" = "RSS Dateien";
"Web pages" = "Webseiten";
"File formats" = "Dateiformate";
